:root {
  --text-color: rgba(0,0,0,.75);
  --header-height: 50px; }

.book-meta {
  display: inline-block;
  margin: 0;
  padding: 0; }
  .book-meta li {
    border-top: 1px rgba(0, 0, 0, 0.5) solid;
    display: block;
    list-style: none;
    white-space: nowrap; }
  @media (min-width: 1200px) {
    .book-meta {
      margin-bottom: 4rem; } }
.body-header.areas {
  display: flex; }
  .body-header.areas .area {
    flex: 1 1 50%;
    min-height: 50px; }

.body-header .widget_nav_menu li:not(#x) a::before {
  content: none; }

@media (max-width: 799px) {
  .body-header .widget_nav_menu ul {
    display: flex;
    margin: 0;
    padding: 0;
    flex-direction: column;
    flex-wrap: wrap; }
  .body-header .widget_nav_menu li {
    flex: 0 0 100%; }
  .body-header .widget_nav_menu a {
    color: rgba(255, 255, 255, 0.75);
    display: block;
    position: relative;
    line-height: 50px;
    text-align: center; }
    .body-header .widget_nav_menu a::before {
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 80%);
      content: "";
      height: 1px;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%; } }

@media (max-width: 999px) {
  .body-header .widget_nav_menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 98104; }
    .admin-bar .body-header .widget_nav_menu {
      top: 46px; }
    .body-header .widget_nav_menu ul.menu {
      text-align: center;
      min-height: 1rem;
      display: none;
      font-size: 2rem; }
    .body-header .widget_nav_menu li {
      display: block;
      flex: 0 0 100%; }
    .body-header .widget_nav_menu.on ul.menu {
      padding-top: var(--header-height);
      display: block;
      width: 100vw;
      height: 100vh;
      position: absolute;
      right: 0; }
    .body-header .widget_nav_menu div[class*="-container"] {
      background-color: transparent;
      cursor: pointer;
      position: absolute;
      top: 0;
      right: 0;
      width: 65px;
      height: 50px;
      background: black;
      overflow: hidden;
      transition: width .25s, background-color 1s; }
      .body-header .widget_nav_menu div[class*="-container"]::before, .body-header .widget_nav_menu div[class*="-container"]::after {
        background-color: transparent;
        content: "";
        width: 35px;
        height: 6px;
        position: absolute;
        right: 15px;
        transition: 0.4s; }
      .body-header .widget_nav_menu div[class*="-container"]::before {
        border-bottom: 5px white solid;
        border-top: 5px white solid;
        top: 11px;
        z-index: 999991804; }
      .body-header .widget_nav_menu div[class*="-container"]::after {
        border-top: 5px white solid;
        top: 34px; }
    .body-header .widget_nav_menu.on div[class*="-container"] {
      background-color: black;
      width: 100vw;
      height: 100vh;
      transition: width .5s, background-color 1s; }
    .body-header .widget_nav_menu.on div[class*="-container"]::before {
      transform: rotate(-45deg) translate(-9px, 6px);
      border-top: none;
      top: 8px;
      right: 13px; }
    .body-header .widget_nav_menu.on div[class*="-container"]::after {
      transform: rotate(45deg) translate(-8px, -8px); } }

.body-header.areas {
  max-width: none;
  padding: 0;
  position: absolute;
  width: 100%; }
  .body-header.areas .menu-top-menu-container {
    background: black; }
  .body-header.areas .area {
    max-width: none;
    padding: 0; }
  .body-header.areas .area:last-of-type .menu {
    justify-content: flex-start; }

.widget_nav_menu ul {
  position: relative;
  padding-left: 0; }
  .widget_nav_menu ul li {
    border-right: none;
    display: inline-block; }

.body-header {
  position: relative;
  z-index: 98104; }
  .body-header ul.menu {
    height: 50px;
    white-space: nowrap; }
    .body-header ul.menu a {
      display: block;
      line-height: 50px;
      color: var(--gray-light);
      padding: 0 0 0 1rem;
      text-transform: uppercase; }
    .body-header ul.menu a:hover {
      color: var(--gray-lightest); }
    .body-header ul.menu li.current-menu-item > a {
      font-weight: bold;
      text-transform: uppercase;
      display: none; }
    .body-header ul.menu > li.current-menu-item > a {
      padding-bottom: var(--n2); }
    body:not(.home) .body-header ul.menu li.current-menu-item,
    .body-header ul.menu li.current-page-ancestor {
      position: absolute;
      top: 50px;
      left: 0;
      font-size: 4rem;
      font-family: var(--nevis);
      text-indent: -4px;
      overflow: hidden;
      z-index: 98104; }
      body:not(.home) .body-header ul.menu li.current-menu-item a,
      .body-header ul.menu li.current-page-ancestor a {
        color: rgba(0, 0, 0, 0.5);
        padding-left: 0; }
      body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu,
      .body-header ul.menu li.current-page-ancestor .sub-menu {
        display: block;
        font-size: 1rem;
        font-family: var(--sans);
        margin-top: 0;
        padding-bottom: 1ch; }
        body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu a,
        .body-header ul.menu li.current-page-ancestor .sub-menu a {
          padding-left: 1rem;
          text-indent: 0; }
        body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu li,
        .body-header ul.menu li.current-page-ancestor .sub-menu li {
          display: block;
          position: static; }
          body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu li a,
          .body-header ul.menu li.current-page-ancestor .sub-menu li a {
            color: rgba(0, 0, 0, 0.5);
            display: block;
            line-height: 1.3; }
          body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu li a:hover,
          .body-header ul.menu li.current-page-ancestor .sub-menu li a:hover {
            color: black; }
          body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu li .sub-menu,
          .body-header ul.menu li.current-page-ancestor .sub-menu li .sub-menu {
            margin-left: 2ch; }
          body:not(.home) .body-header ul.menu li.current-menu-item .sub-menu li:not(.current-menu-item) a,
          .body-header ul.menu li.current-page-ancestor .sub-menu li:not(.current-menu-item) a {
            text-transform: none; }
    .body-header ul.menu > li > .sub-menu {
      padding-bottom: 1rem; }
    .body-header ul.menu .sub-menu li a {
      font-family: var(--sans);
      font-weight: normal;
      padding-left: 0; }
      @media (min-width: 1000px) {
        .body-header ul.menu .sub-menu li a {
          font-size: 1.5rem;
          padding-left: 1rem; } }
    .body-header ul.menu .sub-menu li.current-menu-item:not(#x) a {
      color: black;
      font-size: 1rem;
      padding-left: 1rem;
      position: static; }
      @media (min-width: 1000px) {
        .body-header ul.menu .sub-menu li.current-menu-item:not(#x) a {
          font-size: 1.5rem; } }
  .body-header big a:any-link {
    color: var(--primary);
    display: block;
    font-family: var(--nevis);
    font-size: 30px;
    padding-right: calc(50px + 1rem);
    position: relative;
    text-align: right;
    text-transform: uppercase;
    line-height: 50px;
    white-space: nowrap; }
    .body-header big a:any-link:hover {
      color: white; }
      @media (min-width: 800px) {
        .body-header big a:any-link:hover {
          padding-right: 1rem;
          transition: all .5s; } }
    .body-header big a:any-link span {
      display: block;
      position: relative;
      z-index: 100; }
    .home .body-header big a:any-link span {
      display: none; }
    .body-header big a:any-link::after {
      background-color: var(--primary);
      content: "";
      display: inline-block;
      height: 50px;
      position: absolute;
      top: 0;
      right: 0;
      width: 50px; }
      @media (min-width: 800px) {
        .body-header big a:any-link::after {
          transition: all .5s; } }
    body:not(.home) .body-header big a:any-link:hover::after {
      background: linear-gradient(to-left, white 0%, black 100%);
      width: 100%; }
      @media (min-width: 800px) {
        body:not(.home) .body-header big a:any-link:hover::after {
          transition: all .5s; } }
  .body-header sub {
    display: none; }

.center-header {
  background-position: center center;
  color: black;
  flex: 0 0 100vw;
  flex-direction: column;
  justify-content: flex-start;
  margin-top: 0;
  padding-bottom: 2rem;
  padding-top: 0;
  padding: 0;
  position: relative;
  z-index: 0; }
  .center-header:not(:empty) {
    padding-top: 0; }
  @media (min-width: 800px) {
    .center-header {
      flex: 0 0 50vw;
      background-color: var(--secondary); } }
  .center-header a {
    color: var(--dark); }
  .page-child .center-header {
    padding-top: 4vw; }
  .center-header * {
    padding: 0;
    position: relative;
    z-index: 100; }
  .center-header::after {
    background-color: var(--secondary);
    content: "";
    height: calc( 100% + var(--n));
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1; }
    @media (min-width: 800px) {
      .center-header::after {
        height: 0;
        padding-bottom: 100%; } }
    @media (min-width: 1000px) {
      .center-header::after {
        height: 0;
        flex: 0 0 50vw;
        padding-bottom: 100%; } }
    @media (max-width: 799px) {
      .center-header::after {
        left: 0; } }
  @media (min-width: 800px) {
    .center-header {
      flex: 0 0 50%;
      margin-left: 50%;
      margin-top: 0;
      text-align: left;
      width: 50vw; } }
  .center-header h1,
  .center-header .blog-title a {
    font-family: var(--nevis);
    text-transform: uppercase;
    font-size: 3rem;
    max-width: 500px;
    padding-top: 0;
    margin-left: -4px;
    line-height: .7;
    padding-left: 0; }
    @media (min-width: 800px) {
      .center-header h1,
      .center-header .blog-title a {
        font-size: 4vw; } }
    @media (min-width: 1600px) {
      .center-header h1,
      .center-header .blog-title a {
        font-size: 3vw; } }
    .depth-2 .center-header h1, .depth-2 .center-header .blog-title a {
      line-height: .85;
      padding-left: var(--n);
      padding-top: var(--n); }
  .center-header .subtitle {
    color: white;
    font-style: italic;
    font-size: 1.3em;
    line-height: 1.2; }
  .center-header .blog-title a:any-link {
    color: black;
    margin-left: -4px;
    padding: 0; }
  .center-header .blog-title a:hover {
    background-color: transparent;
    color: rgba(0, 0, 0, 0.25); }
  .center-header sup {
    color: rgba(0, 0, 0, 0.5);
    font-weight: bold;
    text-transform: uppercase;
    font-family: var(--nevis);
    line-height: 1.2;
    text-indent: -4px;
    overflow: hidden;
    white-space: nowrap;
    z-index: 98104; }
  .center-header sub,
  .center-header sub a:any-link {
    color: rgba(255, 255, 255, 0.75);
    font-size: .85rem; }
  .center-header .article-byline dd {
    font-size: .85rem; }
  .center-header .article-byline dd a {
    color: rgba(255, 255, 255, 0.75); }
  .center-header .article-byline dd.article-date {
    opacity: 1; }
  .center-header .description, .center-header .tagcloud {
    padding: 0 var(--n);
    width: 600px;
    max-width: 100vw; }
    @media (min-width: 800px) {
      .center-header .description, .center-header .tagcloud {
        max-width: 50vw; } }
    .center-header .description a:any-link, .center-header .tagcloud a:any-link {
      color: rgba(0, 0, 0, 0.5); }

.center-header-center {
  max-width: 600px;
  overflow: hidden;
  padding: var(--n2) var(--n); }
  .center-header-center a {
    color: var(--primary); }
  .center-header-center a:any-link {
    color: rgba(0, 0, 0, 0.5); }
  .center-header-center a:hover {
    color: rgba(0, 0, 0, 0.75); }
    .center-header-center a:hover::before {
      background-color: rgba(0, 0, 0, 0.5);
      color: var(--secondary); }

.style-fellows .center-center {
  position: relative;
  z-index: 98104; }

.style-fellows main, .style-fellows main ~ aside {
  background-color: white;
  padding-left: var(--n);
  padding-right: var(--n); }

.video-box {
  position: relative; }
  .video-box h2 {
    background: black;
    color: white;
    margin: 0;
    padding: var(--n4) var(--n2) 0 var(--n2);
    position: absolute;
    bottom: 100%;
    left: 0; }

.center-footer {
  background-color: white;
  overflow: hidden;
  position: relative;
  width: 100vw;
  margin-left: var(--n4);
  margin-right: var(--n4); }
  @media (min-width: 800px) {
    .center-footer {
      margin-left: var(--n);
      margin-right: var(--n); } }
  @media (min-width: 1200px) {
    .center-footer {
      margin-left: auto;
      margin-right: auto; } }
  @media (min-width: 1200px) {
    .center-footer {
      width: 1200px; } }
  .center-footer::before {
    background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    content: "";
    height: 300px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    top: -150px;
    left: calc(0%); }
  .center-footer .pagination {
    position: relative;
    text-align: center;
    z-index: 100;
    padding: var(--n2); }
    .center-footer .pagination a, .center-footer .pagination .current {
      display: inline-block;
      padding: .5vw 1vw; }
    .center-footer .pagination a:hover {
      background-color: var(--primary);
      color: white; }
    .center-footer .pagination .current {
      background-color: white;
      color: black;
      display: inline-block;
      font-weight: bold; }
    .center-footer .pagination .prev,
    .center-footer .pagination .next {
      padding-left: var(--n2);
      padding-right: var(--n2); }
    .center-footer .pagination .prev {
      float: left; }
    .center-footer .pagination .next {
      float: right; }
  .center-footer .adjacencies {
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1000px) {
      .center-footer .adjacencies {
        justify-content: center; } }
    .center-footer .adjacencies article {
      flex: 0 0 100%;
      padding: var(--n); }
      @media (min-width: 1000px) {
        .center-footer .adjacencies article {
          flex: 0 0 40%; }
          .center-footer .adjacencies article:first-of-type {
            text-align: right; } }
      .center-footer .adjacencies article a p {
        color: var(--text-color); }
      .center-footer .adjacencies article .h3 {
        font-size: 1.4rem;
        font-weight: bold;
        margin-bottom: .1rem; }

main ~ aside {
  overflow: hidden; }

.singular-template .center-center {
  margin-left: var(--n4);
  margin-right: var(--n4); }
  @media (min-width: 800px) {
    .singular-template .center-center {
      margin-left: var(--n);
      margin-right: var(--n); } }
  @media (min-width: 1000px) {
    .singular-template .center-center {
      margin-left: auto;
      margin-right: auto; } }
.aside-none .singular-template main {
  padding: 2rem;
  max-width: 1000px; }

.aside-right main {
  padding: 2rem; }
  .aside-right main ~ aside {
    background-color: white;
    padding: 2rem; }

.single .area-header {
  background-color: black; }

.single .hailed-articles > p:first-of-type:first-letter {
  float: left;
  line-height: .68;
  font-weight: 100;
  margin: .1em .1em 0 0;
  text-transform: uppercase;
  font-style: normal;
  padding: 0;
  line-height: 4rem;
  font-size: 6rem;
  position: relative;
  text-align: center;
  font-family: var(--nevis); }

.single h1 {
  color: white;
  font-family: var(--sans);
  font-weight: 700;
  line-height: .9; }

.single header sub dd {
  color: rgba(255, 255, 255, 0.75); }

.single .body-center {
  display: flex;
  position: relative;
  flex-wrap: wrap; }
  .single .body-center .center-figure img,
  .single .body-center .center-header img {
    display: none; }

@media (max-width: 799px) {
  .single.has-featured-image .center-header::after {
    content: none; } }

.single .center-header {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 500px; }
  .single .center-header h1, .single .center-header sup, .single .center-header sub {
    padding-left: var(--n);
    padding-right: var(--n); }
  @media (min-width: 800px) {
    .single .center-header sup.blog-title {
      padding-left: 0; } }
  .single .center-header sup a:any-link {
    border-bottom: none; }
    @media (max-width: 799px) {
      .single .center-header sup a:any-link {
        color: rgba(255, 255, 255, 0.25); } }
  .single .center-header .blog-title {
    margin-top: 0;
    margin-bottom: auto; }
    @media (max-width: 799px) {
      .single .center-header .blog-title a {
        margin-left: 0px;
        line-height: inherit; } }
  .single .center-header h1 {
    font-family: var(--sans);
    line-height: .9;
    max-width: 800px; }

.single .center-header-center {
  display: none; }

.single .center-center {
  z-index: 100; }

.single .center-footer {
  background-color: white; }

.single article {
  display: flex;
  flex-direction: column; }
  .single article figure, .single article header, .single article center, .single article footer {
    order: 1; }
  .single article figure, .single article header, .single article > center, .single article footer:not(:empty) {
    margin-bottom: var(--n); }
  .single article .hail {
    order: 100; }
  .single article figure {
    background-image: none !important;
    line-height: 0; }
    @media (max-width: 999px) {
      .single article figure {
        max-width: none !important;
        width: auto !important; } }
    .single article figure header {
      display: none; }
  .single article h1 {
    font-family: var(--sans);
    font-weight: 300;
    font-size: 3rem; }
  .single article .byline {
    display: block; }
  .single article h2 {
    font-weight: 300;
    font-size: var(--h2-size); }

body.page main {
  position: relative; }

body.page h1.mantle {
  font-weight: 700;
  text-transform: uppercase;
  line-height: .9; }
  @media (min-width: 1000px) {
    body.page h1.mantle {
      color: white;
      position: absolute;
      bottom: 100%;
      right: calc(50% + var(--n));
      left: 0; } }
.error404 .center-header {
  padding-left: var(--n);
  padding-top: var(--n); }

.multiple .center-header h1.main-title {
  font-family: var(--sans);
  font-weight: bold;
  line-height: .9;
  max-width: 800px; }

.multiple main:not(#x) article:first-of-type {
  display: flex; }

.multiple main:not(#x) article:first-of-type figure {
  flex: 1 1 100%;
  padding-bottom: calc(9/16 * 100%);
  margin-right: 0;
  margin-bottom: var(--n2); }

.multiple main:not(#x) article:first-of-type h2 {
  margin-bottom: 0; }

.multiple article {
  margin-bottom: 0; }

.events article {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background: rgba(0, 0, 0, 0.05);
  padding: var(--n4);
  position: relative; }
  .events article header sup {
    color: rgba(0, 0, 0, 0.25);
    display: block;
    font-weight: 700;
    padding-bottom: var(--n6); }
    .events article header sup dt {
      display: inline-block;
      padding-right: 1ch;
      margin-right: 1ch;
      border-right: 1px var(--gray-light) solid; }
  .events article header h2 a {
    color: var(--gray); }
  .events article header h2 a:hover {
    color: var(--link-color); }
  .events article.past dt span {
    display: none; }
  .events article.past dt::before {
    content: "Past Event"; }
  .events article center {
    display: none; }
  .events article footer {
    text-align: right; }
  .events article ~ article {
    margin-top: var(--n); }

.figure-hull {
  position: absolute; }

.center-figure {
  position: absolute;
  z-index: 0;
  height: 0;
  width: 100%; }
  @media (min-width: 800px) {
    .center-figure {
      padding-bottom: calc(9 / 18 * 100%); }
      .center-figure center {
        margin-right: 50%;
        display: none; }
        .center-figure center img {
          object-fit: contain; } }
  @media (min-width: 1200px) {
    .center-figure {
      padding-bottom: calc(9 / 21 * 100%); } }
  .center-figure img {
    display: none; }

.has-featured-image.fi-hull:not(#x) .hull .figure-hull {
  width: 100vw;
  height: 100vw;
  min-height: calc(500px + 100px); }
  @media (min-width: 800px) {
    .has-featured-image.fi-hull:not(#x) .hull .figure-hull {
      width: 50vw;
      height: 50vw; } }
  .has-featured-image.fi-hull:not(#x) .hull .figure-hull::before {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 60%, black 100%);
    content: "";
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%; }
  .has-featured-image.fi-hull:not(#x) .hull .figure-hull header,
  .has-featured-image.fi-hull:not(#x) .hull .figure-hull center {
    display: none; }

.has-featured-image.fi-hull:not(#x) .body-header {
  background-color: transparent;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  left: 0; }

.above-the-fold {
  min-height: 650px;
  height: 50vh;
  background-position: right calc(50% - 50px) bottom 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin-bottom: 0;
  padding-top: 50px; }
  @media (min-width: 800px) {
    .above-the-fold {
      background-position: left calc(50% - 300px) bottom 0; } }
  @media (min-width: 1000px) {
    .above-the-fold {
      text-shadow: 0 0 10px black; }
      .above-the-fold h1, .above-the-fold .tagline {
        margin-left: var(--n);
        margin-left: 0; } }
  .above-the-fold .tagline {
    background-size: auto 100%;
    background-repeat: no-repeat;
    font-size: 1.5rem;
    font-style: italic;
    font-family: var(--sans);
    opacity: .8;
    line-height: calc(1.2rem + 2vw);
    margin-top: -.5vw;
    padding-bottom: 0; }
  .above-the-fold .wp-block-column {
    margin: 0;
    min-height: 0;
    padding-bottom: 0; }

@media (min-width: 1200px) {
  .image-right-top-overlap:not(.x) {
    float: right;
    margin-right: calc( var(--n) * -1);
    margin-top: -12rem; }
    .image-right-top-overlap:not(.x) figcaption {
      position: absolute;
      bottom: 100%;
      left: 100%;
      margin: 0; }
      .image-right-top-overlap:not(.x) figcaption a:any-link {
        background-color: black;
        background-color: var(--primary);
        color: white;
        display: block;
        width: 100px;
        line-height: 100px;
        text-align: center;
        white-space: nowrap; }
        .image-right-top-overlap:not(.x) figcaption a:any-link:hover {
          background-color: black; } }

body {
  font-size: 18px; }
  body h3 {
    font-size: 1.5em;
    font-weight: 300; }

.hull {
  position: relative; }

.wp-block-column {
  position: relative; }

.template-main .center-center {
  padding: 0; }

.has-featured-image.fi-hull:not(#x) .hull .figure-hull {
  position: absolute; }

body:not(.home) .body-center {
  padding-top: 50px; }

.home h1 {
  color: white;
  display: block;
  font-family: var(--nevis);
  font-size: 7vw;
  line-height: .85;
  margin-bottom: 0;
  text-transform: uppercase; }
  @media (min-width: 1200px) {
    .home h1 {
      font-size: 100px; } }
  @media (max-width: 799px) {
    .home h1 {
      font-size: 50px; } }
.home h1 strong {
  color: var(--secondary);
  display: block; }

.home .slick-dotted.slick-slider {
  margin-bottom: 0; }

.section-news h2.the-latest {
  color: var(--light);
  color: white;
  font-size: 4rem;
  font-weight: bold;
  line-height: 44px;
  margin-left: calc(50% - 7px);
  margin-top: 0;
  margin-bottom: 0px;
  position: relative; }
  .section-news h2.the-latest::before {
    background: linear-gradient(to left, white, rgba(255, 255, 255, 0));
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    right: calc(100% - 7px);
    bottom: 0;
    width: 200px; }
  .section-news h2.the-latest em {
    color: var(--dark);
    color: black;
    font-style: normal;
    font-weight: 400;
    font-size: .95em;
    position: absolute;
    right: calc(100% - 6px);
    text-align: right;
    top: -2px;
    bottom: 2px;
    width: 200px; }

.hide-center center {
  display: none; }

.hide-footer footer {
  display: none; }

.profile-column {
  position: relative;
  top: -5rem;
  background: white; }

@media (min-width: 1000px) {
  main {
    max-width: 1000px;
    width: 1000px; } }

.button a:not(.x):not(.y):not(.z),
a.button:not(.x):not(.y):not(.z) {
  background: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.75);
  color: var(--light);
  border: none;
  position: relative; }
  .button a:not(.x):not(.y):not(.z)::before,
  a.button:not(.x):not(.y):not(.z)::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    box-shadow: 6px 6px 0 rgba(255, 255, 255, 0.75);
    pointer-events: none;
    width: 50%;
    height: 50%; }
  .button a:not(.x):not(.y):not(.z):hover,
  a.button:not(.x):not(.y):not(.z):hover {
    background: rgba(0, 0, 0, 0.75); }
    .button a:not(.x):not(.y):not(.z):hover::before,
    a.button:not(.x):not(.y):not(.z):hover::before {
      background: transparent; }

.back-primary .button a {
  background-color: rgba(0, 0, 0, 0.8);
  color: var(--primary);
  padding: var(--n4) var(--n2); }
  .back-primary .button a:hover {
    background-color: black; }
  .back-primary .button a a + a {
    margin-left: 1px; }

.hull {
  margin: 0 auto; }

.bi-hull .hull {
  background: none;
  position: relative; }
  .bi-hull .hull::before {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    content: "";
    position: absolute;
    height: 70vh;
    max-height: 700px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0; }
  .bi-hull .hull::after {
    content: "";
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0px, rgba(0, 0, 0, 0.9) 50px, rgba(0, 0, 0, 0.5) 50%, black 100%);
    top: 0;
    left: 0;
    position: absolute;
    height: 70vh;
    max-height: 700px;
    width: 100%;
    z-index: 0; }

@media (min-width: 800px) {
  .tagged-__bi-50w .hull::before {
    width: 50%; } }

.f-b-small {
  flex-basis: var(--medium); }

.f-b-medium {
  flex-basis: var(--medium); }

.f-b-large {
  flex-basis: var(--large); }

.body-center {
  position: relative;
  z-index: 208; }

.body-footer {
  padding: 0; }
  .body-footer .widget_nav_menu {
    margin: 0 auto 0 0; }

.search main {
  background-color: white; }
  .search main h2 {
    font-size: 2rem; }
  .search main .article-center:not(.x):not(.y) {
    display: block;
    height: 3em;
    overflow: hidden; }

h2 + blockquote, h3 + blockquote {
  margin-top: 1rem; }
